/*!
  \example sci_put_sample.c SCI 出力サンプル

  \author Satofumi KAMIMURA

  $Id: sci_put_sample.c 1650 2010-01-27 23:20:39Z satofumi $
*/

#include "sci_control.h"
#include "imask_control.h"
#include "sci_put.h"


int main(void)
{
  sci_initialize(6, 38400);
  imask_setMaskLevel(0);

  sci_puts("hello world.\r\n");

  sci_putint(123456789);
  sci_puts("\r\n");

  sci_puthex(0xffff, 2);
  sci_puts("\r\n");

  while (1) {
    ;
  }
}
